Switches, Hubs, and Modems
cancel
Showing results for 
Search instead for 
Did you mean: 

mib needed

Marco_ALT
Esteemed Contributor

mib needed

hello

can you please send mib file for this oid
.1.3.6.1.4.1.11.2.3.7.11.17.0.2
this is for hp procurve.


thanks,
3 REPLIES
DaGuru
Trusted Contributor

Re: mib needed

Hi Kano,

This OID is defined in Enterprise MIB HP-ICF-OID (hpicfOid.mib), which is part of the September 2007 ProCurve MIB pack.

http://www.hp.com/rnd/software/MIBs.htm

From the link, choose "All manageable ProCurve Networking connectivity products"

My MIB Dictionary identified your OID as â The authoritative identifier for the HP J4819A Switch 5308XL."
---------------------------------------------
I work for HP, but my posts and replies are my own.
Marco_ALT
Esteemed Contributor

Re: mib needed

hello

thanks for reply
i've loaded this mib into NNM before, but i can reach only up to .1.3.6.1.4.1.11.2.3.7.11.17
i cannot find .0.2 in the snmp mib browser.
please advice.

thanks
DaGuru
Trusted Contributor

Re: mib needed

Hi Kano,

After taking another look at my dictionary, I see what you mean. Yes, it does stop at 1.3.6.1.4.1.11.2.3.7.11.17. I have one of these switches in my lab and will see what happens if I walk that branch. I would expect that 1.3.6.1.4.1.11.2.3.7.11.17.0 is the SysObjectID, but I'll check it to be sure.

What firmware version are you running and in what context did this OID come to you if your NNM can walk it?

It may take me a little while to get access to my switch, so I'll try to respond as soon as possible.
---------------------------------------------
I work for HP, but my posts and replies are my own.